# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(DateTime/Format/RFC3339.pm) perl(ExtUtils/MakeMaker.pm) perl(LWP/UserAgent.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Declare.pm) perl(MooseX/Method/Signatures.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Moose.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(YAML/XS.pm) perl(File/Slurp.pm) perl(Getopt/Long/Descriptive.pm) perl(DateTime/Format/Natural.pm)
# END SourceDeps(oneline)
%define module_version 0.005
%define module_name WebService-SlimTimer
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt2
Summary: Provides interface to SlimTimer web service.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VA/VADZ/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README CHANGES LICENSE
%perl_vendor_privlib/W*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Jan 20 2014 Cronbuild Service <cronbuild@altlinux.org> 0.005-alt2
- rebuild to get rid of unmets

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

